On Tue, Feb 01, 2011 at 06:35:21PM +0100, Jonas Smedegaard wrote:

>> Note that dh8 is in lenny-backports.
> I thought we'd been over this enough times already:

Not with me. ;) I guess it's been pretty obvious that I'm not used to dh
levels, so I was really in the need for some guidance.


Anyway, I find your reasoning reasonable and hence lowered the
requirements from 8 to 7. ;)


Cheers

PS: Funny how the message size nearly surpasses the actual package size. ;)

-- 
mail: a...@thur.de      http://adi.thur.de      PGP/GPG: key via keyserver

_______________________________________________
pkg-multimedia-maintainers mailing list
pkg-multimedia-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-multimedia-maintainers

Reply via email to